﻿.fontsize{
	font-size: 20px;
}
.secondary_container{
	width: 100%;margin-top: 80px;
}
.secondary_back{
	background-color: #e6f0fc;
}

.publicity_empty{
	width: 100%;height: 50px;
}
.secondary_title{
	text-align: center;
}
.secondary_more{
	width: 150px;height:40px;background-color: #035fa2;color: #fff;line-height: 40px;text-align: center;border-radius: 50px;margin: 0 auto;margin-top: 50px;
}
.secondary_more:hover{
	background-color: #f1cc95;
}
.title_lines{
	width: 50px;height: 2px;background-color: #035fa2;margin: 0 auto;margin-top: 5px
}
.publicity_jjjdbox{
	margin-top: 50px;border-bottom: 2px solid #e5e5e5;
}
.publicity_jjjd{
	width: 100%;display: flex;justify-content: space-between;
}

.publicity_jjjdfirstbox .container img{
	width: 100%;
}
.publicity_jjjdfirsttitle{
	margin-top: 20px;overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;color: #303948;font-weight: bold;
}
.publicity_jjjdfirsttitle:hover{
	color: #035fa2;
}

.publicity_jjjdsecond{
	width: 55%;
}
.publicity_jjjdsecondbox{
	width: 100%;display:flex;justify-content: space-between;
}
.publicity_jjjdsecondcontainer{
	width: 49%;margin-bottom: 20px;
}
.publicity_jjjdsecondcontainer img{
	width: 100%;
}
.publicity_jjjdsecondtitle{
	margin-top: 10px;
	padding-left: 5px;
	color: #333333;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.publicity_jjjdsecondtitle:hover{
	color: #035fa2;
}
.publicity_jjjdsecondtime{
	margin-top: 10px;padding-right: 5px;color: #777777;
}
.publicity_jjjdthird{
	width: 100%;display: flex;justify-content: space-between;line-height: 50px;border-top: 1px solid #e5e5e5;
}
.publicity_jjjdthird a{
	width: 70%;
}
.publicity_jjjdthirdtitile{
	width: 100%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;padding-left: 5px; color: #333;                            
}
.publicity_jjjdthirdtitile:hover{
	color: #035fa2;
}

.publicity_jjjdthirddate{
	padding-right: 5px;
}

@media only screen and (min-width: 1500px){
	.secondary_box{
		width: 1400px;margin: 0 auto;
	}	
	.secondary_catlist{
		width: 1400px;margin: 0 auto;display: flex;justify-content: space-between;line-height: 80px;text-align: center;
	}
	.publicity_jjjdfirsttime{
		margin-top: 40px;color:#333333
	}
	.publicity_jjjdfirstdescription{
		margin-top: 40px;
		display: -webkit-box;
		text-overflow: ellipsis;
		overflow: hidden;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		color: #333333;
	}
	.publicity_jjjdfirstbox{
		width: 42%;
	}
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){
	.secondary_box{
		width: 1260px;margin: 0 auto;
	}	
	.secondary_catlist{
		width: 1260px;margin: 0 auto;display: flex;justify-content: space-between;line-height: 80px;text-align: center;
	}
	
	.publicity_jjjdfirsttime{
		margin-top: 45px;color:#333333
	}
	.publicity_jjjdfirstdescription{
		margin-top: 45px;
		display: -webkit-box;
		text-overflow: ellipsis;
		overflow: hidden;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		color: #333333;
	}
	.publicity_jjjdfirstbox{
		width: 42%;
	}
}

@media only screen and (max-width: 1279px){
	.secondary_container{
		width: 100%;margin-top: 50px;
	}
	.secondary_box{
		width: 98%;margin: 0 auto;
	}
	.secondary_catlist{
		width: 98%;margin: 0 auto;display: flex;justify-content: space-between;line-height: 80px;text-align: center;
	}	
	.publicity_jjjd{
		width: 100%;flex-wrap: wrap;
	}
	.publicity_jjjdfirstbox{
		width: 100%;
	}
	.publicity_jjjdsecond{
		width: 100%;margin-top: 50px;
	}
	.publicity_jjjdfirsttime{
		margin-top: 20px;color:#333333
	}
	.publicity_jjjdfirstdescription{
		margin-top: 20px;
		display: -webkit-box;
		text-overflow: ellipsis;
		overflow: hidden;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		color: #333333;
	}
}
@media only screen and (max-width: 1279px){
	.publicity_jjjdthird a{
		width: 60%;
	}
}
.publicity_jcdjcontainer{
	width: 100%;margin-top: 80px;
}
.publicity_jcdjbox{
	width: 100%;background:#f5f5f5
}
.publicity_jcdjbox:hover{
	background-color: #035fa2;
}
.publicity_jcdjbox:hover .publicity_jcdjtitle{
	color: #fff;
}
.publicity_jcdjbox:hover .publicity_jcdjtime{
	color: #fff;
}
.publicity_jcdjbox img{
	width: 100%;
}
.publicity_jcdjtitle{
	margin-top: 15px;padding-left: 10px;color: #3e4e65;font-weight: bold;	
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.publicity_jcdjtime{
	margin-top: 10px;padding-left: 10px;padding-bottom: 10px;color: #767c8a;
}

.publicity_ghgz{
	width: 100%; display:flex;justify-content: space-between;flex-wrap: wrap;margin-top: 50px;
}

.publicity_ghgzbox{
	width: 48%;display: flex;margin-top: 30px;
}
.publicity_ghgzbox:hover .publicity_ghgztitbox{
	background-color: #035fa2;color: #fff;
}
.publicity_ghgzbox:hover .publicity_ghgztit{
	color:#035fa2 ;
}
.publicity_ghgzbox:hover .publicity_ghgztitbox .ghgztittime{
	color:#fff ;
}
.publicity_ghgztitbox{
	background-color: #e1e1e1;width: 80px;height: 70px;text-align: center;color: #333;border-radius: 5px;
}
.publicity_ghgztittime{
	line-height: 35px;font-size: 16px;
}
.publicity_ghgzbox_a{
	color: #000;
}
.publicity_ghgzbox_a:hover{
	color:#035fa2 ;
}
.publicity_ghgztit{
	margin-left: 10px;
	line-height: 70px;
	width: 100%;
	color: #333;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.publicity_wmcj{
	width: 100%;display:flex;flex-wrap: wrap;justify-content: space-between;
}
.publicity_wmcjbox{
	width: 24%;background-color: #ffffff;margin-top: 40px;border: 1px solid #d0d8e3;border-radius: 10px;
}
.publicity_wmcjboxs{
	background-color: #e6f0fc;width: 24%;margin-top: 40px;border: 1px solid #d0d8e3;border-radius: 10px;
}
.publicity_wmcjboxs:hover{
	background-color: #f1cc95;
}
.publicity_wmcjbox:hover{
	background-color: #f1cc95;
}
.publicity_wmcjtitbox{
	width: 96%;margin: 0 auto;padding-top:20px;display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;color: #363636
}
.publicity_wmcjtittime{
	width: 96%;margin: 0 auto;padding-top:40px;padding-bottom: 30px;color: #838383;
}
.publicity_jgwmbox{
	border-bottom: 2px solid #fff;margin-top: 15px;
}
.publicity_jgwm{
	background-color: #fff;margin-bottom: 15px;
}
@media only screen and (max-width: 1000px) {
	.publicity_ghgz{
		margin-top: 30px;
	}
	.publicity_ghgzbox{
		width: 100%;display: flex;margin-top: 30px
	}
	.publicity_wmcjbox{
		width: 48%;background-color: #ffffff;margin-top: 40px;border: 1px solid #d0d8e3;border-radius: 10px;
	}
	.publicity_wmcjboxs{
		width: 48%;background-color: #e6f0fc;margin-top: 40px;border: 1px solid #d0d8e3;border-radius: 10px;
	}
}

  
.fenye {
	width: 100%;
	margin: 20px auto;
	margin-top: 50px;
	display: block;
	text-align: center;
}
.fenye ul {
	text-align: center;
}
.fenye li {
	display: inline-block;
	margin: 0 5px;
}
.fenye li a {
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	border: 1px solid #c5c3c3;
	color: #666;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box; 
    text-decoration : none
}
.fenye li a:hover, .fenye .hover a {
	background: #035fa2;
	color: #fff;
   
}
.fenye li a.nh {
	color: rgb(204, 204, 204)
}

.info_titlebox{
	width: 50%;text-align: center;position: absolute;bottom: 2px;height: 50px;background-color: #146daf;line-height: 50px;color: #fff;letter-spacing: 5px;
}
.info_titlebox a{
	color:#fff
}
@media only screen and (max-width: 600px){
	.info_titlebox{
		width: 80%;height: 40px;line-height: 40px;
	}
}
.secondary_catlist a{
	color: #333;
}
.secondary_catlist a:hover{
	color: #035fa2;
}
.kycx_xstdbox{
	width: 100%;margin-top: 50px;
}
.kycx_xstd{
	width: 100%;background-color:#035fa2;border-radius: 10px;
}
.kycx_xstdtit{
	text-align: center;
	padding-top: 30px;
	border-radius: 10px;
	color: #fff;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.kycx_xstddescription{
	background-color: #fff;
	padding-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
	display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;color: #5a5a5a;
}
.kycx_xstdempty{
	width: 100%;height: 30px;
}
.kycx_xstd:hover .kycx_xstddescription{
	background-color: #f1cc95;
}
.kycx_xstdcolor{
	background-color: #fff;
}
.kycx_xstd:hover .kycx_xstdcolor{
	background-color: #f1cc95;
}
.kycx_lcsy{
	width: 100%;display: flex;justify-content: space-between;margin-top: 50px;
}
.kycx_lcsybox{
	width: 100%;border: 2px solid #d1d1d1;padding-top: 20px;padding-bottom: 30px;color: #035fa2;border-radius: 10px;
}
.kycx_lcsybox:hover{
	background-color: #035fa2;color: #fff;
}
.kycx_lcsytitbox{
	width: 95%;margin: 0 auto;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.kycx_lcsylines{
	width: 40px;height: 2px;background-color: #035fa2;margin-top: 5px
}
.kycx_lcsybox:hover .kycx_lcsylines{
	background-color: #fff
}
.kycx_lcsydescription{
	width: 95%;margin: 0 auto;margin-top: 30px;display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.kycx_lcsyxq{
	width: 120px;height: 30px;border: 1px solid #035fa2;margin-top: 30px;margin-left: 20px;border-radius: 50px;text-align: center;line-height: 30px;
}
.kycx_lcsybox:hover .kycx_lcsyxq{
	background-color: #f1cc95;color: #035fa2;
}
.trends_row{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.trends_newsbox{
	width:48%;margin-top: 30px;
}
.trends_more{
	width: 150px;height:30px;background-color: #035fa2;color: #fff;line-height: 30px;text-align: center;border-radius: 50px;margin: 0 auto;
}
.trends_more:hover{
	background-color: #f1cc95;
}
.trends_tzgg{
	width: 100%;margin-top: 50px;border-bottom: 2px solid #dddddd;
}
.trends_tzggbox{
	width: 100%;display: flex;justify-content: space-between;line-height: 60px;border-top: 2px solid #dddddd;
}
.trends_tzggtit{
	padding-left: 5px;color: #363636;overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;width: 70%;
}
.trends_tzggtime{
	padding-right: 5px;color: #838383;
}
.trends_tzggbox:hover .trends_tzggtit{
	color: #035fa2;
}
.trends_tzggbox:hover .trends_tzggtime{
	color: #035fa2;
}
@media only screen and (max-width: 800px){
	.trends_newsbox{
		width: 100%;margin-top: 30px;
	}
	.trends_tzgg{
		width: 100%;margin-top: 30px;border-bottom: 2px solid #dddddd;
	}
}
.education_lcyxcatbox{
	width: 100%;display: flex;margin-top: 30px;flex-wrap: wrap;
}
.education_lcyxcatname{
	text-align: center;border: 50px;padding-left: 15px;padding-right: 15px;line-height: 30px;border-radius: 20px;margin-top: 20px;margin-left: 10px;cursor: pointer;
}
.education_lcyxmentorbox{
	width: 100%;
}
.education_lcyxmentor{
	width: 100%;flex-wrap: wrap;display: flex;
}
.education_lcyx{
	width: 17%;margin-top: 50px;
}
.education_lcyxmentorname{
	text-align: center;margin-top: 30px;color: #333;
}
.education_lcyx:hover .education_lcyxmentorname{
	color: #035fa2;font-weight: bold
}
.lcdsleft{
    margin-left: 3.75%;margin-right: 3.75%;
}
.education_right{
	margin-right: 3.75%;
}
.education_left{
	margin-left: 3.75%;
}
.hide{
	display:none;
 }
@media only screen and (max-width: 600px){
	.lcdsleft{
		margin-left: 4%;margin-right: 0%;
	}
	.education_right{
		margin-left: 4%;margin-right: 0%;
	}
	.education_left{
		margin-left: 4%;margin-right: 0%;
	}
	.education_lcyx{
		width: 48%;margin-top: 50px;
	}
}

.news_container{
	width: 100%;display: flex;justify-content: space-between;height:498px;margin-top: 50px;
}
.news_imgcontainer{
	width: 70%;height: 100%;
}
.news_newscontainer{
	width: 30%;display: flex;border-top: 1px solid #eee;height: 100%;
}
.news_newsbox{
	width: 100%;display: flex;border-bottom: 1px solid #eee;cursor: pointer;color: #333;
}
.news_news{
	width: 61.5%;
}
.news_newstit{
	width: 95%;margin: 0 auto;display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;padding-top: 20px;
}
@media only screen and (max-width: 1279px) and (min-width: 1100px){
	.news_imgcontainer img{
		height: 498px;
	}
}
@media only screen and (max-width: 1099px){
	.news_container{
		height:auto
	}
	.news_imgcontainer{
		display: none;
	}
	.news_newscontainer{
		width: 100%;
	}
}
.news_listcontainer{
	width: 100%;display: flex;flex-wrap: wrap;margin-top: 20px;
}
.news_listbox{
	width: 30%;margin-top: 30px;background-color: #f5f5f5;
}
.news_listbox a{
	color: #333;
}
.news_listbox:hover{
	background-color: #035fa2;
}
.news_listbox:hover a{
	color: #fff;
}
.news_listbox a img{
	width: 100%;height:215px
}
.news_list{
	width: 95%;margin: 0 auto;
}
.news_listtit{
	display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
	-webkit-line-clamp: 2;padding-top: 15px;
}
.news_listtime{
	margin-top: 30px;padding-bottom: 15px;
}
.news_left{
	margin-left: 5%;
}
.news_right{
	margin-right: 5%;
}
.newsleft{
	margin-left:5%;
	margin-right:5%;
}
@media only screen and (max-width: 900px) and (min-width: 600px){
	.news_listbox a img{
		width: 100%;height:135px
	}
}
@media only screen and (max-width: 600px) {
	.news_listbox{
		width: 100%;margin-top: 30px;background-color: #f5f5f5;
	}
	.news_listbox a img{
		width: 100%;height:185px
	}
	.news_left{
		margin-left: 0%;
	}
	.news_right{
		margin-right: 0%;
	}
	.newsleft{
		margin-left: 0%;
		margin-right:0%;
	}
}
@media only screen and (min-width: 1500px){
	.news_container{
		width: 100%;display: flex;justify-content: space-between;height:554px;margin-top: 50px;
	}
}
.about_leadercontainer{
	width: 100%;display: flex;margin-top: 50px;justify-content: space-between;flex-wrap: wrap;
}
.about_leaderimg{
	width: 45%;
}
.about_leaderimg img{
	width: 100%;
}
.about_leaderbox{
	width: 50%;display: flex;flex-wrap: wrap;
}
.about_leader{
	width: 33%;margin-top: 20px;
}
.about_leader .fontweight a{
	color: #000;
}
.about_leader .fontweight a:hover{
	color: #035fa2;
}
.about_leadersubtit{
	color: #333;
}
@media only screen and (max-width: 1000px){
	.about_leaderimg{
		width: 100%;
	}
	.about_leaderbox{
		width: 100%;display: flex;flex-wrap: wrap;
	}
}
.leader_name{
	text-align: center;margin-top: 20px;
}
.education_lcyx:hover .leader_name{
	color: #f1cc95;
}
.leader_viewbox{
	width: 100%;display:flex;justify-content: space-between;
}
.leader_viewimg{
	width: 20%;
}
.leader_viewimg img{
	width:100%;
}
.leader_viewcontainer{
	width: 75%;border-bottom: 1px dashed #333;
}
.leader_viewtitbox{
	display:flex;margin-top: 30px;
}
.leader_viewtit{
	width:90px;font-size:20px
}
.leader_viewsubtit{
	margin-top: 5px;
}
.leader_viewdescription{
	margin-top: 50px;margin-bottom: 50px;
}
@media only screen and (max-width: 600px){
	.leader_viewbox{
		width: 100%;display:flex;justify-content: space-between;flex-wrap: wrap;
	}
	.leader_viewimg{
		width: 45%;margin: 0 auto
	}
	.leader_viewcontainer{
		width: 100%;border-bottom: 1px dashed #333;text-align: center;
	}
}
.about_honor{
	background-color: #fff;
	padding-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
	display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;color: #5a5a5a;
}
.about_honortit{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;line-height:50px;padding-left: 15px;padding-right: 15px;
}
.about_honortit a{
	color: #333;
}
.about_honortit a:hover{
	color: #035fa2;
}
.department_title{
	width: 100%;text-align: center;
}
.department_container{
	width: 100%;margin-top: 50px;display: flex;justify-content: space-between;border: 1px solid #ddd;flex-wrap: wrap;
}
.department_img{
	width: 27%;
}
.department_img img{
	width: 100%;display: block;height: 100%;
}
.department_box{
	width: 70%;
}
.department_yijikeshi{
	display: flex;margin-top: 30px;
}
.department_yijikeshidian{
	width: 5px;height:5px;background-color: #035fa2;border-radius: 100%;margin-top: 12px;
}
.department_yijikeshitit{
	margin-left: 10px;color: #035fa2;font-size: 20px;
}
.department_keshi{
	width: 100%;display:flex;flex-wrap: wrap;
}

.department_yjks{
	color: #000;width: 32%;position: relative;margin-top: 20px;text-align: center;line-height: 30px;cursor: pointer;
}

.department_ejks{
	width: 100%;position: absolute;top: 45px;text-align: center;display:none;z-index : 9;line-height: 30px;
}
.department_yjks:hover{
	background-color: #035fa2;
	color: #fff;
	
}
.department_yjks:hover .department_yjkstit{
	font-size: 18px;
	font-weight: bold;
}
.department_yjks:hover .department_ejks{
	display: block;
	background-color: #035fa2;
}
.department_yjkslines{
	width: 30px;height:2px;background:#fff;margin:0 auto
}
.department_yjksempty{
	width: 30px;height:15px;
}
.department_keshititle{
	color: #000;width: 32%;text-align: center;margin-top:20px;position: relative;
}
.department_ejksbox{
	width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;
}
.department_ejksbox div{
	width: 49%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.department_ejksbox div a{
	width: 100%;color: #fff;
}
.department_ejksbox div a:hover{
	color: #f1cc95;
}
@media only screen and (max-width: 599px){
	.department_yjks{
		width:49%;
	}
	.department_keshititle{
		width: 49%;text-align: center;margin-top:20px;
	}
}
@media only screen and (max-width: 1099px){
	.department_img{
		width: 100%;
	}
	.department_box{
		width: 98%;margin: 0 auto;
	}
}
.idxkeshi_name a{
	color: #333;
}
.idxkeshi_name a:hover{
	color: #035fa2;
}
.department_keshititle:hover{
	color: #035fa2;font-weight: bold;
}
.department_lines{
	width: 30px;height:2px;background: #035fa2;margin:0 auto;display: none;
}
.department_keshititle:hover .department_lines{
	display: block;
}
.depview_docname{
	padding-left: 5px;padding-top: 10px;color: #000
}
.depview_doczjzc{
	padding-left: 5px;padding-top: 10px;color: #333;overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.depview_doclines{
	width: 100%;height: 2px;background:#87a3d5;margin-top: 10px
}
.docview_img{
	width: 20%;
}
.docview_img img{
	width: 100%;
}
.docview_container{
	width: 75%;border-bottom: 1px dashed #333;
} 
.docview_titbox{
	display:flex;margin-top: 30px;justify-content: space-between;border-bottom: 1px solid #ddd;
}
.docview_docnamebox{
	width: 50%;line-height: 40px;
}
.docview_zxyy{
	width: 100px;line-height:40px;background-color: #39a583;text-align: center;color: #fff;
}
.docview_name{
	font-size:20px
}
.docview_empty{
	width: 100%;height: 30px
}
.docview_maggess{
	display:flex;margin-top: 30px;justify-content: space-between;flex-wrap: wrap;
}
.docview_xq{
	width: 50%;
}
.docview_sc{
	width: 100%;margin-top: 15px;line-height: 2;
}
@media only screen and (max-width: 1109px) and (min-width: 600px){
	.docview_img{
		width: 30%;
	}
	.docview_container{
		width: 68%;border-bottom: 1px dashed #333;
	} 
}
@media only screen and (max-width: 1109px) and (min-width: 600px){
	.docview_img{
		width: 30%;
	}
	.docview_container{
		width: 68%;border-bottom: 1px dashed #333;
	} 
}


@media only screen and (max-width: 599px){
	.docview_maggess{
		margin-top: 10px;
	}
	.docview_img{
		width: 50%;margin: 0 auto;
	}
	.docview_xq{
		width: 100%;margin-top: 20px;
	}
	.docview_container{
		width: 100%;border-bottom: 1px dashed #333;
	} 
	.docview_sc{
		margin-bottom: 15px;
	}
}
.docview_czsjlines{
	width: 100%;height:2px;background-color: #025fa2;
}
.docview_czsjtit{
	width: 100%;line-height: 100px;text-align: center;background-color: #d2ebff;
}
.docview_czsjbox{
	width: 100%;display: flex;
}
.docview_czsj{
	width: 12.45%;
}
.docview_czsjweek{
	width: 100%;height:60px;background-color: #f2f2f2;border: 2px solid #f2f2f2;border-top: 0px;text-align: center;line-height: 50px;
}
.docview_czsjtime{
	width: 100%;height: 60px;text-align: center;line-height: 50px;border: 2px solid #f2f2f2;border-top: 0px;
}
.docview_czsjbtn{
	width: 40px;height: 40px;background-color: #035fa2;border-radius: 100%;font-size: 13px;margin: 0 auto;color: #fff;line-height: 40px;
}
.docview_czsjbtn:hover{
	background-color: #f1cc95;
}
.docview_timeempty{
	width: 10px;height:10px
}
.docview_title{
	line-height: 60px;
}
.doclist_container{
	width: 100%;flex-wrap: wrap;display: flex;margin-top: 50px;background-color: #eee;
}
.doclist_keshicontainer{
	width: 100%;display:flex
}
.doclist_keshitit{
	width: 100px;padding-left: 15px;
}
.doclist_yjcat{
	width: 100px;margin-left: 15px
}
.doclist_keshititle{
	display: flex;flex-wrap: wrap;
}
.doclist_keshititle div{
	margin-left: 15px;margin-top: 10px
}
.doclist_zjzc{
	margin-left: 15px;
}
.doclist_zctitle{
	display: flex;flex-wrap: wrap;
}
.doclist_zjzcbox{
	width: 100%;display:flex;margin-top: 30px;
}
.doclist_zjzc a:hover{
	color: #035fa2;
}
.doclist_keshititle div a:hover{
	color: #035fa2;
}
.education_lcyx:hover .depview_docname{
	color: #035fa2;font-weight: bold;
}
.service_titcontainer{
	width: 100%;background: #fbc433;margin-top: 50px;
}
.service_titbox{
	width: 100%;display:flex;
}
.service_mzsj{
	text-align: center;line-height: 60px;
}
.service_visit{
	width: 100%;display:flex;
}
.service_week{
	width: 100%;background:#035fa2;height: 50px;color: #fff;border: 1px solid #ddd;text-align: center;line-height: 50px;
}
.service_box{
	width: 100%;border: 1px solid #ddd;background-color: #fff;text-align: center;height: 60px;
}
.service_box:hover{
	background-color: #035fa2;color: #fff;
}
.service_search{
	margin-right: 20px
}
.service_input{
	width: 180px;border-radius: 50px;height:25px;margin-top: 30px;padding-left: 10px;
}
.service_btn{
	width: 60px;height:25px;background:#035fa2;color: #fff;
}
@media only screen and (min-width: 1000px){
	.service_box{
		line-height:60px;
	}
	
}
@media only screen and (max-width: 999px){
	.service_box{
		padding-top: 10px;
		padding-bottom: 5px;
		height: 60px;
	}
}
@media only screen and (max-width: 600px){
	.service_titbox{
		flex-wrap: wrap;
	}
	.service_search{
		margin-left: 20px;
	}
}
.service_name{
	padding-top: 15px;
}
.service_name a:hover{
	color: #035fa2;
}
.service_zjzc{
	padding-top: 10px;
}
.service_keshi{
	padding-top: 10px;padding-bottom: 15px;
}
.service_top{
	margin-top: 30px;
}
.service_zjczbtn{
	width: 150px;line-height: 40px;background-color: #035fa2;border-radius: 30px;margin-top: 30px;margin-bottom: 20px;text-align: center;margin-left: 15px;color: #fff;cursor: pointer;
}
.service_zkczbtn{
	width: 150px;line-height: 40px;background-color: #fff;border-radius: 30px;margin-top: 30px;margin-bottom: 20px;text-align: center;margin-left: 15px;cursor: pointer;
}
.kjrk_box{
	width: 100%;background:#fff;margin-top: 50px;text-align: center;border-radius: 5px;color:#000
}
.kjrk_logo{
	padding-top: 30px;
}
.kjrk_name{
	padding-top: 10px;padding-bottom: 30px
}
.kjrk_box:hover{
	background-color: #035fa2;color:#fff
}
.dxsbbox{
	width: 48%;
}
@media only screen and (max-width: 800px){
	.dxsbbox{
		width: 98%;
	}
}
.news_box{
	width: 96.5%;height:100%;margin-left:3.5%;display: flex;justify-content: space-between;color: #000;
}
.news_height{
	height: 120%;
}
.newsheight{
	height: 100%;
}
.news_titbox{
	width: 95%;display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;height: 42px;padding-top: 20px;margin: 0 auto;
}
@media only screen and (min-width: 1280px){
	.news_newrightbox{
		width: 31%;position: absolute;right: 0;bottom: 0;top: 0;
	}

}
.nav_tit .nav_a:hover{
	color: #ec940a;
}
.yj:hover{
	color: #ec940a;font-weight: bold;
}
.view_timebox{
	text-align: center;margin-top: 20px;color: #333;font-size: 18px;
}
.view_title{
	width: 100%;text-align: center;font-size: 21px;
}
.view_top{
	margin-top: 30px; overflow: hidden;
}
.view_top table{
	max-width: 100%;
}
.visit_titbox{
	width: 100%;background-color: #035fa2;border: 1px solid #ddd;line-height: 50px;color: #fff;
}
.visit_box{
	width: 100%;display: flex;text-align: center;
}
.visit_titcontainer{
	width: 100%;background-color: #fff;border: 1px solid #ddd;position: relative;
}
.visit_docnamebox{
	width: 100%;border: 1px solid #ddd;display: flex;flex-wrap: wrap;
}
.visit_docname{
	width: 100%;background-color: #fff;border: 1px solid #ddd;line-height: 50px;
}
.visit_docname:hover{
	background-color: #035fa2;color: #fff;
}
.visit_tit{
	position: absolute;top: 35%;left: 40%;
}
@media only screen and (max-width: 800px){
	.visit_tit{
		left: 33%;
	}
}
@media only screen and (max-width: 500px){
	.visit_tit{
		left: 25%;
	}
}
.packagebox{
	width: 100%;display: flex;
}
.packagebtn{
	background-color: #035fa2;;padding-left: 20px;padding-right: 20px;line-height: 40px;color: #fff;border-radius: 5px;cursor: pointer;
}
.hlyd-discipline-container{
	width: 100%;margin-top: 50px;
}

.hlyd-discipline-list{
	width: 90%;margin: 0 auto
}
.hlyd-discipline-title{
	font-size: 20px;padding-top: 20px;overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;padding-right: 10px;padding-left: 10px;color: #035fa2;font-weight: bold;
}
.hlyd-discipline-description{
	padding-top: 20px;padding-right: 10px;padding-left: 10px;color: #333;line-height: 25px;
	display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.hlyd-discipline-details{
	width: 120px;line-height: 35px;border-radius: 15px;background-color: #035fa2;text-align: center;margin-top: 20px;color: #fff;
}
@media only screen and (min-width: 600px){
	.hlyd-discipline-box{
		width: 100%;display:flex;margin-top: 30px;background-color: #eee;
	}
	.hlyd-discipline{
		width: 50%;
	}
	.hlyd-discipline img{
		width: 100%;height: 100%;display: block;
	}
}
@media only screen and (max-width: 600px){
	.hlyd-discipline-box{
		width: 100%;margin-top: 30px;background-color: #eee;
	}
	.hlyd-discipline{
		width: 100%;
	}
	.hlyd-discipline img{
		width: 100%;display: block;
	}
}
.hlyd-discipline-box:hover{
	background-color: #025fa2;
}
.hlyd-discipline-box:hover .hlyd-discipline-title{
	color: #fff;
}
.hlyd-discipline-box:hover .hlyd-discipline-description{
	color: #fff;
}
.hlyd-discipline-box:hover .hlyd-discipline-details{
	background-color: #ec940a;
}
.hlyd-empty{
	width: 100%;height: 10px;
}
.hlyd-list-container{
	border-bottom: 2px solid #e5e5e5;
}
.hlyd-list-empty{
	width: 100%;height: 30px
}
.hlyd-list-date-box{
	width: 12%;position: relative;
}
.hlyd-list-date{
	width: 70px;margin: 0 auto;border-top: 2px solid #0551a9;text-align: center;
}
.hlyd-list-year{
	padding-top: 15px;color: #999999;width: 70px;text-align: center;
}
.hlyd-list-day{
	padding-top: 15px;color: #0551a9;font-weight: bold;font-size: 18px;width: 70px;text-align: center;
}


.hlyd-list-img-box img{
	width: 100%;display: block;height: 100%;
}
.hlyd-list-title-box{
	width: 50%;
}
.hlyd-list-title{
	width: 90%;margin:0 auto;
}
.hlyd-list-tit{
	padding-top: 15px;font-size: 18px;font-weight: bold;
}
.hlyd-list-description{
	padding-top: 15px;line-height: 25px;
	display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
@media only screen and (min-width: 751px){
	.hlyd-list-box{
		width: 100%;display:flex;justify-content: space-between;
	}
	.hlyd-list-date-box{
		width: 12%;position: relative;
	}
	.hlyd-list-date{
		width: 70px;margin: 0 auto;border-top: 2px solid #0551a9;text-align: center;
	}
	.hlyd-list-views-box{
		position: absolute;bottom: 0;text-align: center;left: 0; right: 0;
	}
	.hlyd-list-views-logo{
		text-align: center;
	}
	.hlyd-list-views-logo i{
		font-size: 20px;color: #0551a9;
	}
	.hlyd-list-views{
		text-align: center;padding-top: 10px;color: #999;
	}
	.hlyd-list-img-box{
		width:20%;
	}
	.hlyd-list-title-box{
		width: 68%;color: #000;
	}
}
@media only screen and (max-width: 750px){
	.hlyd-list-box{
		width: 100%;
	}
	.hlyd-list-date-box{
		width: 100%;position: relative;
	}
	.hlyd-list-date{
		width: 100%;margin: 0 auto;border-top: 2px solid #0551a9;text-align: center;display: flex;
	}
	.hlyd-list-views-box{
		text-align: center;display: flex;
	}
	.hlyd-list-views-logo{
		text-align: center;margin-top: 15px;
	}
	.hlyd-list-views-logo i{
		font-size: 20px;color: #0551a9;
	}
	.hlyd-list-views{
		text-align: center;padding-top: 15px;color: #999;margin-left: 15px;
	}
	.hlyd-list-img-box{
		width: 100%;margin-top: 10px;
	}
	.hlyd-list-title-box{
		width: 100%;color: #000;
	}
}
.hlyd-list-container:hover{
	background-color: #035fa2;color: #fff;
}
.hlyd-list-container:hover .hlyd-list-year{
	color: #fff;
}
.hlyd-list-container:hover .hlyd-list-day{
	color: #fff;
}
.hlyd-list-container:hover .hlyd-list-views-logo i{
	color: #fff;
}
.hlyd-list-container:hover .hlyd-list-views{
	color: #fff;
}
.hlyd-list-container:hover .hlyd-list-date{
	border-top: 2px solid #ffffff;
}
.hlyd-list-container:hover .hlyd-list-title-box{
	color: #fff;
}

.hlyd-xkts-img img{
	width: 100%;display:block;height: 100%;
}

.hlyd-xkts-title-box{
	width: 95%;margin: 0 auto
}
.hlyd-xkts-title{
	padding-top: 15px;font-size: 20px;font-weight: bold;display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	color: #000;
}
.hlyd-xkts-description{
	padding-top: 30px;line-height: 25px;display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.hlyd-xkts-details{
	color: #035fa2;padding-top: 20px;padding-bottom: 10px;
}
@media only screen and (min-width: 801px){
	.hlyd-xkts-container{
		width: 100%;display:flex;height: 100%;
	}
	.hlyd-xkts-img{
		width: 50%;
	}
	.hlyd-xkts-box{
		width: 50%;background-color: #ffffff;
	}
}
@media only screen and (max-width: 800px){
	.hlyd-xkts-container{
		width: 100%;
	}
	.hlyd-xkts-img{
		width: 100%;
	}
	.hlyd-xkts-box{
		width: 100%;background-color: #ffffff;
	}
}
.hlyd-xkts-box:hover{
	background-color: #035fa2;
	color: #ffff;
}
.hlyd-xkts-box:hover .hlyd-xkts-title{
	color: #fff;
}
.hlyd-xkts-box:hover .hlyd-xkts-details{
	color: #ec940a;;
}
.hlyd-top{
	margin-top: 20px;
}
.hlyd-hljy-img{
	width: 100%;height: 50%;min-height: 250px;
}
.hlyd-hljy-img img{
	width: 100%;display:block;height: 100%;min-height: 250px;
}
.hlyd-hljy-box{
	width: 100%;border: 3px solid #e4e4e4;height: 50%;min-height: 250px;color: #000;
}
.hlyd-hljy-title{
	width: 90%;padding-top: 15px;padding-left: 10px;padding-right: 10px;font-size: 20px;font-weight:bold;margin: 0 auto;
}
.hlyd-hljy-description{
	width: 90%;padding-top: 15px;padding-left: 10px;padding-right: 10px;margin: 0 auto;line-height: 25px;
	display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.hlyd-hljy-date{
	width: 150px;line-height: 40px;border: 2px solid #dddddd;margin: 0 auto;margin-top: 20px;border-radius: 20px;text-align: center;
}
@media only screen and (min-width: 801px){
	.hlyd-hljy-container{
		width: 100%;display:flex;height: 100%;
	}
}
@media only screen and (max-width: 800px){
	.hlyd-hljy-container{
		width: 100%;
	}
}
.hlyd-hljy-box:hover{
	background-color: #035fa2;color: #fff;border: 0;
}
